<Tag.fe179932-b017-474a-b395-f21b07e8ed32 __id="fe179932-b017-474a-b395-f21b07e8ed32" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="corecontainer">
  <children />
</Tag.fe179932-b017-474a-b395-f21b07e8ed32>